ViewCVS < 1.0-dev Multiple Unspecified Vulnerabilities

High Nessus Network Monitor Plugin ID 2446

Synopsis

The remote host is missing a critical security patch or upgrade.

Description

The remote host is using the ViewCVS, a tool to browse CVS repositories.
According to its version number, the remote version of this software is vulnerable to multiple unspecified vulnerabilities.

Solution

Upgrade to version 1.0-dev or higher.

Plugin Details

Severity: High

ID: 2446

File Name: 2446.prm

Family: CGI

Published: 2004/12/06

Modified: 2016/01/15

Dependencies: 1442

Risk Information

Risk Factor: High

CVSSv2

Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

CVSSv3

Base Score: 7.3

Temporal Score: 7

Vector: CVSS3#AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L

Temporal Vector: CVSS3#E:H/RL:O/RC:C

Reference Information

CVE: CVE-2004-1062, CVE-2004-0915

BID: 11819